Package com.sun.jna.platform.win32

# Interface Winevt.EVT_CHANNEL_REFERENCE_FLAGS

Enclosing interface:
  Winevt

public static interface Winevt.EVT_CHANNEL_REFERENCE_FLAGS
Defines the values that specify how a channel is referenced. https://msdn.microsoft.com/en-us/library/windows/desktop/aa385507(v=vs.85).aspx

- ## Field Summary

  Fields
  Modifier and Type
  Field
  Description
  `static final int`
  `EvtChannelReferenceImported`
  Specifies that the channel is imported.

- ## Field Details

  - ### EvtChannelReferenceImported

    static final int EvtChannelReferenceImported
    Specifies that the channel is imported.
    See Also:
      - Constant Field Values